.block--dark {
    background-color: #111;
    color: #fff;
    padding: 18px;
}

.block--light {
    background-color: #fff;
    color: #111;
    padding: 18px;
}

.block--centered {
    display: block;
    margin: auto;
}